from .database import *
from .s0_base import *
from .s42_sensor_placement import *
import json

def get_all_sensor_placements(name: str) -> list[dict[Any, Any]]:
    return read_all(name, "select * from sensor_placement")